<html>
    <head>
        <title>Website RSUD Ungaran</title>
        <link rel="stylesheet" href="basic.css">
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="container">
            <div class="header">
                <img class="logo" src="image/rsud.jpg" alt="">
                <a class="linkhead" href="">BERANDA</a>
                <a class="linkhead" href="profildokter.html">PROFIL PIMPINAN</a>
                <a class="linkhead" href="">PELAYANAN 24 JAM</a>
                <a class="linkhead" href="">PENGUMUMAN</a>
                <a class="linkhead" href="">KEGIATAN</a>
                <a class="linkhead" href="">PETA LOKASI</a>
                <a class="linkhead" href="">PPID</a>
            </div>
            <div class="menu">
                <h1>Layanan Kesehatan</h1>
                <a class="linkmenu" href="">Instalasi Rawat Jalan</a><br>
                <a class="linkmenu" href="">Instalasi Rawat Inap</a><br>
                <a class="linkmenu" href="">Hemodialisa</a><br>
                <a class="linkmenu" href="">Instalasi Bedah Sentral(IBS)</a><br>
                <a class="linkmenu" href="">Poliklinik VCT</a><br>
                <a class="linkmenu" href="">IGD</a><br>
                <a class="linkmenu" href="">Radiologi</a><br>
                <a class="linkmenu" href="">Fisioterapi</a><br>
                <a class="linkmenu" href="">Farmasi</a><br>
                <a class="linkmenu" href="">Labolatorium</a><br>
                <a class="linkmenu" href="">Medical Checkup</a><br>
                <h1>Peningkatan Mutu dan Keselamatan Pasien</h1>    
                <a class="linkmenu" href="">Pojok Pengaduan dan Saran</a><br>
                <a class="linkmenu" href="">Indikator Mutu Area Klinis</a><br>
                <a class="linkmenu" href="">Indikator Mutu Area Manajemen</a><br>
                <a class="linkmenu" href="">Sasaran Keselamatan Pasien</a><br>
                <h1>Standar Prosedur</h1>
                <a class="linkmenu" href="">Jadwal Dokter</a><br>
                <a class="linkmenu" href="">Alur Pelayanan Pasien</a><br>
                <a class="linkmenu" href="">Pendaftaran Poli Rawat Jalan</a><br>
                <a class="linkmenu" href="">Waktu Kunjungan Rawat Inap</a> <br>
            </div>
            <div class="content">
                <h2>Selamat Datang di Website Resmi RSUD Ungaran</h2>
                <h3>Sosialisasi Standart Nasional Akreditasi (SNARS) Edisi 1</h3>
                <p>Pada tanggal 30 Mei 2018 di ruang Aula RSUD Ungaran dilaksanakan kegiatan 
                    Sosialisasi Standart Nasional Akreditasi (SNARS) Edisi 1 Koordinator Manajemen.
                     Acara tersebut dilaksanakan untuk memberikan gambaran tentang pelaksanaan akreditasi rumah sakit,
                      dan juga acara tersebut diikuti oleh Karyawan di RSUD Ungaran. <br>
                <img class="imgmenu" src="image/menu1.jpeg" alt="">
                <img class="imgmenu" src="image/menu2.jpeg" alt=""></p>

                <h3>Workshop pengembangan layanan (improving service)</h3>
                <p>Pada tanggal 21 Mei 2018 di ruang Aula RSUD Ungaran dilaksanakan kegiatan Workshop pengembangan 
                    layanan (improving service). Acara tersebut diikuti oleh Karyawan RSUD untuk meningkatkan 
                    pelayanan keperawatan di RSUD Ungaran. <br>
                <img class="imgmenu" src="image/menu3.jpg" alt="">
                <img class="imgmenu" src="image/menu3.jpg" alt="">
                </p>

                <h3>Senam sehat bersama Paguyuban Stroke RSUD Ungaran</h3>
                <p>pada tanggal 28 Oktober 2017 RSUD Ungaran mengadakan kegitan bersama dengan Paguyuban 
                    Stroke RSUD Ungaran, selain diisi paparan materi tentang kesehatan juga dilaksanakan senam 
                    bersama, acara ini diselenggarakan selama satu hari bertempat di Aula RSUD Ungaran <br>
                <img class="imgmenu" src="image/menu5.jpg" alt="">
                <img class="imgmenu" src="image/menu6.jpg" alt="">
                </p>

                <h3>Direktur RSUD Ungaran dan Tim Paduan Suara di acara GErmas TVRI 27 Oktober 2017</h3>
                <p>pada tanggal 27 Oktober 2017, Direktur RSUD Ungaran, dr. Setya Pinardi,
                     M.Kes diundang sebagai salah satu narasumber pada acara Germas yang diselenggarakan oleh 
                     TVRI bekerjasama dengan Dinas Kesehatan Provinsi Jawa Tengah, dalam acara yang diselenggaran 
                     secara langsung tersebut juga tampil Tim Paduan Suara RSUD Ungaran sebagai salah satu pengisi 
                     acara. <br>
                     <img class="imgmenu" src="image/menu7.jpg" alt="">
                     <img class="imgmenu" src="image/menu8.jpg" alt="">
                    </p>

                <h3>Refreshing Pelayanan Prima RSUD Ungaran</h3>
                <p>Pada tanggal 18-19 November 2017 RSUD Ungaran mengadakan pelatihan selama 
                    2 hari yang bertempat di Aula RSUD Ungaran, acara ini diadakan dengan tujuan untuk 
                    meningkatkan pelayanan yang prima untuk seluruh pelanggan RSUD Ungaran. <br>
                    <img class="imgmenu" src="image/menu9.jpg" alt="">
                    <img class="imgmenu" src="image/menu10.jpg" alt="">        
                </p>

            </div>
            <div class="contact">
                <h1>Hubungi Kami</h1>
                <img class="taut" src="image/contact.png" alt="">
                <button type="button" id="linkmenu1" onclick="loadDoc1()"><img class="taut" src="image/daftar.jpg" alt=""></button>
                <script type="text/javascript" src="bebas.js"></script>
                <h4>Daftar Periksa Rawat Jalan</h4>
                <a class="linkmenu" href="ruangpasien.html"><img class="taut" src="image/ruangpasien.png" alt=""></a>
                <br>
                <h1>Polling</h1>
                <h4>Bagaimanakah pelayanan yang diberikan oleh RSUD Ungaran ?</h4>
                <form action="">
                    <input type="checkbox" checked>Memuaskan<br>
                    <input type="checkbox">Baik<br>
                    <input type="checkbox">Biasa Saja<br>
                    <input type="Submit" value="Submit">
                    <input type="submit" Value="Reset">
                </form> <br>
                <h1>Tautan</h1>
                <a class="linkmenu" href=""> <img class="taut" src="image/tau1.png" alt=""></a>
                <a class="linkmenu" href=""> <img class="taut" src="image/tau2.png" alt=""></a>
                <a class="linkmenu" href=""> <img class="taut" src="image/tau3.png" alt=""></a>
                <a class="linkmenu" href=""> <img class="taut" src="image/tau4.png" alt=""></a>
                <a class="linkmenu" href=""> <img class="taut" src="image/tau5.png" alt=""></a>
                <a class="linkmenu" href=""> <img class="taut" src="image/tau6.png" alt=""></a>
            </div>
            <div class="footer">
                <h4>Tuesday the 6th November 2018 - Mahasiswa Udinus 2017/2018 - Imam Septian Adi Wijaya</h4>
            </div>
        </div>
    </body>
</html>